/*login css*/
body{
    /*background: antiquewhite !important;*/
}
.loginMainDiv{
	width: 100%;
    height: auto;
    background-color: #004085;
    border-radius: 30px;
    box-shadow: 2px 5px 16px 0px rgb(191 191 191);
    margin-top: 45px;
    padding: 5px 5px;
    margin-top: 132px !important;
}
.loginMainDiv + .loginForm{
	padding: 25px 25px;
}


/*end login css*/
/*navbarSide*/
@media (max-width : 767.98px){
    #dashboardCard{
    margin-top: 3px !important;
    margin-left: 7px !important;
    margin-right: 7px !important;
    }
	.navbar-light .navbar-brand{
		float: left !important;
		font-size: 12px;
		color: rgba(0,0,0,.9);
		font-size: x-small;
	}
	#navBarSide{
		    width: 100%;
    height: auto !important;
    box-shadow: 2px 5px 16px 0px rgb(255 255 255);
    margin-left: 8px;
    margin-right: 9px;
    margin-top: 15px;
    background-color: #c9e0f9 !important;
    opacity: 0.6;
    border-radius: 23px;
	}
	#navigationDiv li{
	list-style-type: none;
    height: 41px;
    width: 100%;
    border: 1px solid #004085;
    margin-top: 17px;
    margin-left: -3px;
    font-family: 'Noto Serif', serif;
    font-size: 11px;
    padding: 9px 34px;
    border-radius: 12px;
}
#navigationDiv a{
	color: #282828;
}
}
@media (min-width: 768px) { 
#navigationDiv li{
	list-style-type: none;
    height: 41px;
    width: 100%;
    border: 1px solid white;
    margin-top: 17px;
    margin-left: -3px;
    font-family: 'Noto Serif', serif;
    font-size: 11px;
    padding: 9px 34px;
}
#navigationDiv a{
	color: white;
}


}


/*navbar side end*/
/*topNavbar*/
.navbar-toggler-icon{
	background-color: white;
}
/*endTopNavbar*/